Bug 1801802 - [4.3] [ovn] fix handing of IPv6 addresses to ovn-ctl
Summary: [4.3] [ovn] fix handing of IPv6 addresses to ovn-ctl
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.3.z
Assignee: Dan Winship
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On: 1796616
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-11 16:24 UTC by Dan Winship
Modified: 2020-02-13 11:49 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1796616
Environment:
Last Closed: 2020-02-13 11:49:24 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-network-operator pull 471 0 None closed Bug 1801802: [4.3] Put brackets around IPv6 addresses passed to ovn-ctl 2020-03-26 08:07:54 UTC

Comment 2 zhaozhanqi 2020-02-13 11:49:24 UTC
no regression bug found in 4.3.2. move this bug to close


Note You need to log in before you can comment on or make changes to this bug.